# Gimp.ConfigWriter

    from gi.repository import Gimp

    config_writer = Gimp.ConfigWriter()

Functions for writing config info to a file for libgimpconfig.

## Methods

- Gimp.ConfigWriter.close
- Gimp.ConfigWriter.comment
- Gimp.ConfigWriter.comment_mode
- Gimp.ConfigWriter.data
- Gimp.ConfigWriter.finish
- Gimp.ConfigWriter.identifier
- Gimp.ConfigWriter.linefeed
- Gimp.ConfigWriter.open
- Gimp.ConfigWriter.print
- Gimp.ConfigWriter.ref
- Gimp.ConfigWriter.revert
- Gimp.ConfigWriter.string
- Gimp.ConfigWriter.unref